@charset "UTF-8";
@font-face {
  font-family: "Source Sans Pro";
  src: url("../fonts/source-sans-pro-400-regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Source Sans Pro";
  src: url("../fonts/source-sans-pro-400-italic.woff") format("woff");
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: "Source Sans Pro";
  src: url("../fonts/source-sans-pro-600-semibold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Source Sans Pro";
  src: url("../fonts/source-sans-pro-600-semibold-italic.woff") format("woff");
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: "Source Sans Pro";
  src: url("../fonts/source-sans-pro-700-bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Source Sans Pro";
  src: url("../fonts/source-sans-pro-700-bold-italic.woff") format("woff");
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: "Crimson Text";
  src: url("../fonts/crimson-text-400-regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Crimson Text";
  src: url("../fonts/crimson-text-400-italic.woff") format("woff");
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: "Crimson Text";
  src: url("../fonts/crimson-text-600-semibold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Crimson Text";
  src: url("../fonts/crimson-text-600-semibold-italic.woff") format("woff");
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: "Crimson Text";
  src: url("../fonts/crimson-text-700-bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Crimson Text";
  src: url("../fonts/crimson-text-700-bold-italic.woff") format("woff");
  font-weight: 700;
  font-style: italic;
}

html, body {
  font-size: 18px;
  font-family: "Crimson Text", serif;
  line-height: 1.3;
}

main {
  color: #626364;
}

h1 {
  font-size: 2.75em;
  font-weight: 600;
  color: black;
}

h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a, h6 a, .h6 a {
  color: #5b58a7;
}

h2 small, .h2 small, h3 small, .h3 small, h4 small, .h4 small, h5 small, .h5 small, h6 small, .h6 small {
  display: block;
  text-transform: none;
}

h2, .h2 {
  font-size: 2em;
  font-weight: 600;
  color: black;
  clear: both;
  margin-bottom: 5px;
}

h3, .h3 {
  font-size: 1.5em;
  font-weight: 600;
  font-family: "Source Sans Pro", sans-serif;
  color: black;
  margin-bottom: 5px;
}

h4, .h4 {
  font-size: 1.125em;
  font-weight: 700;
  font-family: "Source Sans Pro", sans-serif;
  color: #719d3f;
  text-transform: uppercase;
  letter-spacing: .5px;
}

h5, .h5 {
  font-size: 1em;
  font-weight: 700;
  color: black;
  letter-spacing: .25px;
}

h6, .h6 {
  font-size: .75em;
}

a, a:hover, a:focus {
  color: #6c6cbc;
}

a.button-link, a:hover.button-link, a:focus.button-link {
  color: white;
  background-color: #5b58a7;
  display: table;
  padding: 5px 10px;
  margin: 1em 0;
}

blockquote,
blockquote.pull-right {
  border-color: #7cb13e;
  float: none !important;
  max-width: 100% !important;
}

blockquote p {
  font-size: 1em;
  font-weight: 400;
  line-height: 1.3;
  font-style: italic;
}

blockquote small {
  font-style: normal;
  color: #666666;
}

small {
  font-size: .9em;
}

address {
  margin: 1em 0;
  font-style: italic;
}

.text-muted {
  color: #777;
}

.text-primary {
  color: #428bca;
}

a.text-primary:hover {
  color: #3071a9;
}

.text-success {
  color: #3c763d;
}

a.text-success:hover {
  color: #2b542c;
}

.text-info {
  color: #31708f;
}

a.text-info:hover {
  color: #245269;
}

.text-warning {
  color: #8a6d3b;
}

a.text-warning:hover {
  color: #66512c;
}

.text-danger {
  color: #a94442;
}

a.text-danger:hover {
  color: #843534;
}

.navbar {
  font-family: "Source Sans Pro", sans-serif;
  font-size: 18px;
  z-index: 1010;
  margin-bottom: 0;
  border-radius: 0;
  background-color: #5b58a7;
  border: none;
}

@media (min-width: 768px) {
  .navbar > .container {
    padding: 0;
  }
}

.navbar a {
  color: white;
}

.navbar .icon-bar {
  background-color: white;
}

.navbar .navbar-collapse {
  background-color: #7e8ec8;
}

@media (min-width: 992px) {
  .navbar .navbar-collapse {
    background-color: transparent;
    padding: 0;
    position: relative;
  }
}

.navbar .navbar-collapse .navbar-core > li > a {
  padding-right: 14px;
  padding-left: 14px;
  letter-spacing: .3px;
}

.navbar .navbar-collapse .navbar-core > li.nav-path-selected > a {
  color: #e8c021;
}

.navbar .navbar-collapse .navbar-core li:hover a {
  background-color: #7e8ec8;
  color: white;
}

.navbar .navbar-collapse .navbar-core li a:hover, .navbar .navbar-collapse .search-nav li a:hover {
  text-decoration: underline;
  background-color: #7e8ec8;
}

.navbar .navbar-collapse .dropdown-menu {
  font-size: .9em;
  background-color: #7e8ec8;
  border: none;
  -webkit-box-shadow: 4px 6px 6px rgba(0, 0, 0, 0.05);
          box-shadow: 4px 6px 6px rgba(0, 0, 0, 0.05);
}

.navbar .navbar-collapse .dropdown-menu > li > a {
  color: black !important;
}

.navbar .navbar-collapse .utility-nav {
  font-size: 14px;
  letter-spacing: .4px;
  margin: 0 -15px;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.navbar .navbar-collapse .utility-nav li {
  background-color: #7cb13e;
  padding: 7px 12px;
  width: 33.3333%;
  text-align: center;
  display: block;
}

@media (min-width: 992px) {
  .navbar .navbar-collapse .utility-nav {
    position: absolute;
    top: -192.5px;
    right: 30px;
  }
  .navbar .navbar-collapse .utility-nav li {
    width: auto;
    margin-left: 3px;
  }
}

@media (max-width: 991px) {
  .navbar-header {
    float: none;
  }
  .navbar-left, .navbar-right {
    float: none !important;
  }
  .navbar-toggle {
    display: block;
  }
  .navbar-collapse {
    border-top: 1px solid transparent;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
            box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  }
  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
    display: none !important;
  }
  .navbar-nav {
    float: none !important;
    margin-top: 7.5px;
  }
  .navbar-nav > li {
    float: none;
  }
  .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .collapse.in {
    display: block !important;
  }
}

@media (min-width: 992px) {
  html.no-touch ul.nav li.dropdown:hover > ul.dropdown-menu {
    /* Dropdown on Hover */
    display: block;
  }
}

.site-name {
  display: block;
  width: 450px;
  max-width: 100%;
  margin: 20px 0 15px;
}

@media (min-width: 768px) {
  .site-name {
    margin: 35px 0 35px -15px;
  }
}

.site-name h1 {
  background-image: url(../images/edow-logo.svg);
  background-repeat: no-repeat;
  background-position: left center;
  padding-top: 25%;
  margin: 0;
}

@media (min-width: 992px) {
  .site-name {
    width: 490px;
  }
}

.tagline {
  color: grey;
  font-style: italic;
  font-size: 20px;
  display: none;
  letter-spacing: .5px;
}

@media (min-width: 768px) {
  .tagline {
    position: absolute;
    top: 80px;
    right: 15px;
    display: block;
  }
}

.ws-header {
  font-family: "Source Sans Pro", sans-serif;
  font-size: 16px;
  background-color: #7cb13e;
  color: black;
  border-top: 7px solid white;
}

.ws-header #child-nav {
  padding: 20px 0;
}

.ws-header .nav > li > a {
  padding: 0;
  color: black;
}

.ws-header .nav > li > a:hover, .ws-header .nav > li > a:focus {
  color: black;
  background-color: transparent;
  text-decoration: underline;
}

@media (min-width: 768px) {
  .ws-header .nav {
    display: table-cell;
    padding-right: 30px;
  }
}

.ws-pathnav {
  font-family: sans-serif;
  font-size: 14px;
  background-color: white;
  overflow: hidden;
  margin-bottom: 10px;
}

.ws-pathnav .breadcrumb {
  background-color: transparent;
  margin: 0;
  padding: 8px 0;
}

.ws-pathnav .breadcrumb > li + li:before {
  content: "➤";
}

main {
  padding-bottom: 3em;
}

main hr {
  clear: both;
}

.flush-top > *:first-child {
  margin-top: 0 !important;
}

.flush-top > *:first-child > *:first-child {
  margin-top: 0 !important;
}

.flush-top > *:first-child > *:first-child > *:first-child {
  margin-top: 0 !important;
}

.flush-top > *:first-child > *:first-child > *:first-child > *:first-child {
  margin-top: 0 !important;
}

.pull-right {
  max-width: 50%;
  margin-left: 1em;
  margin-bottom: 1em;
}

.pull-left {
  max-width: 50%;
  margin-right: 1em;
  margin-bottom: 1em;
}

img {
  max-width: 100%;
}

.sidebar {
  padding-top: 2em;
  border-top: 5px solid #f2f2f2;
}

.sidebar ul {
  padding-left: 20px;
}

@media (min-width: 992px) {
  /* remove top space and border at multi-colum break point */
  .page-three-col .sidebar {
    padding-top: 0;
    border: none;
  }
}

@media (min-width: 768px) {
  /* remove top space and border at multi-colum break point */
  .page-sidebar .sidebar {
    padding-top: 0;
    border: none;
  }
}

@media (min-width: 768px) {
  body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    min-height: 100vh;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  main {
    -webkit-box-flex: 1;
        -ms-flex: 1 0 auto;
            flex: 1 0 auto;
  }
}

footer {
  background-color: #7cb13e;
  font-family: "Source Sans Pro", sans-serif;
  color: black;
  padding: 30px 0 0;
}

footer > .container {
  padding: 15px;
}

footer .row .row {
  padding-bottom: 30px;
}

footer a, footer a:hover {
  color: black;
  text-decoration: underline;
}

footer ul {
  list-style-type: none;
  padding: 0;
}

footer .fineprint {
  font-size: 14px;
}

footer .social-media {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

footer .social-media a {
  color: #7cb13e;
}

.table caption,
.table-striped caption,
.table-condensed caption {
  font-family: "Source Sans Pro", sans-serif;
  color: #7cb13e;
  font-size: 24px;
  font-weight: 700;
  text-align: left;
  margin: 30px 0 15px;
}

th[align="center"] {
  text-align: center;
}

.table-striped > tbody > tr:nth-child(2n+1) > td,
.table-striped > tbody > tr:nth-child(2n+1) > th {
  background-color: #f2f2f2;
}

.ccm-image-block {
  max-width: 100%;
  height: auto;
}

.ccm-page-list,
.page-list {
  padding-left: 15px;
  margin-left: 2px;
  border-left: 5px solid #7cb13e;
}

.ws_data_table th, ws_data_table td {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}

.ws_posts_list li div {
  margin-bottom: 10px;
}

@media (min-width: 768px) {
  .location-finder-location-list {
    -webkit-column-count: 2;
       -moz-column-count: 2;
            column-count: 2;
  }
}

@media (min-width: 992px) {
  .location-finder-location-list {
    -webkit-column-count: 3;
       -moz-column-count: 3;
            column-count: 3;
  }
}

.ws_youtube_thumbnail_caption {
  margin-bottom: 30px;
}

[class*="bkg-"] {
  padding: 20px 20px 25px;
}

[class*="bkg-"] > *:first-child {
  margin-top: 0 !important;
}

[class*="bkg-"] > *:first-child > *:first-child {
  margin-top: 0 !important;
}

[class*="bkg-"] > *:first-child > *:first-child > *:first-child {
  margin-top: 0 !important;
}

.bkg-blue {
  background-color: #5b58a7;
}

.bkg-green {
  background-color: #7cb13e;
}

.bkg-red {
  background-color: #e44225;
}

.bkg-yellow {
  background-color: #e8c021;
  color: black;
}

.bkg-pale-blue {
  background-color: #7e8ec8;
}

.bkg-bright-blue {
  background-color: #4e9ad4;
}

.bkg-orange {
  background-color: #f79226;
}

.bkg-red-orange {
  background-color: #f37120;
}

.bkg-dark-green {
  background-color: #719d3f;
}

.bkg-gray {
  background-color: #edf0f2;
}

[class*="topper-"] {
  background-position: top center;
  background-repeat: no-repeat;
  background-size: 100%;
  padding-top: 28%;
}

.topper-blue {
  background-image: url(../images/topper-blue.svg);
}

.topper-green {
  background-image: url(../images/topper-green.svg);
}

.topper-red {
  background-image: url(../images/topper-red.svg);
}

.topper-yellow {
  background-image: url(../images/topper-yellow.svg);
}

.topper-pale-blue {
  background-image: url(../images/topper-pale-blue.svg);
}

.topper-bright-blue {
  background-image: url(../images/topper-bright-blue.svg);
}

.topper-orange {
  background-image: url(../images/topper-orange.svg);
}

.topper-red-orange {
  background-image: url(../images/topper-red-orange.svg);
}

.topper-dark-green {
  background-image: url(../images/topper-dark-green.svg);
}

.page-home {
  padding-top: 30px;
}

.home-intro {
  padding-top: 25px;
  padding-bottom: 25px;
  color: black;
}

@media (min-width: 768px) {
  .home-intro {
    font-size: 20px;
    text-align: center;
  }
}

.home-callout {
  padding-bottom: 30px;
}

.home-callout p {
  margin: 0;
  padding-top: 100%;
  position: relative;
}

.home-callout a {
  background-position: top center;
  background-repeat: no-repeat;
  background-size: 100%;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 18% 15px 15px;
  text-align: center;
  letter-spacing: .5px;
  color: white;
  font-size: 5vw;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  line-height: 1.3;
}

@media (min-width: 768px) {
  .home-callout a {
    font-size: 30px;
  }
}

.home-callout:nth-child(1) a {
  background-color: #7e8ec8;
  background-image: url(../images/topper-blue.svg);
}

.home-callout:nth-child(2) a {
  background-color: #e8c021;
  background-image: url(../images/topper-orange.svg);
}

.home-callout:nth-child(3) a {
  background-color: #e44225;
  background-image: url(../images/topper-red-orange.svg);
}

.home-callout:nth-child(4) a {
  background-color: #7cb13e;
  background-image: url(../images/topper-dark-green.svg);
}

.home-section {
  margin-bottom: 30px;
}

.home-section h2 {
  background-color: #5b58a7;
  padding: 15px 10px 15px;
  font-family: "Crimson Text", serif;
  font-size: 32px;
  font-weight: 400;
  letter-spacing: .75px;
  color: white;
  text-align: center;
  margin: 0;
}

.home-section h3 {
  font-size: 20px;
  font-weight: 600;
}

.home-section .home-upcoming-events {
  padding-top: 1em;
}

.home-section .home-upcoming-events a {
  display: block;
  margin-bottom: .5em;
}

.home-section .home-upcoming-events a:hover {
  text-decoration: none;
}

.home-section .home-upcoming-events a:hover h3 {
  text-decoration: underline;
}

.home-section .home-upcoming-events a h3 {
  margin: 0;
  color: #5b58a7;
}

.home-section .home-upcoming-events a small {
  display: block;
  margin-top: 8px;
}

.home-section .home-upcoming-events a p {
  margin: 0;
  color: #626364;
}

.home-section .featured-event h3 {
  font-family: "Crimson Text", serif;
  color: #e44225;
  font-weight: 600;
  text-align: center;
  font-size: 24px;
}

.home-section .featured-event h4 {
  font-family: "Source Sans Pro", sans-serif;
  color: black;
  font-weight: 600;
  text-align: center;
  font-size: 16px;
  text-transform: none;
  margin-top: 0px;
}

.shade {
  background-color: #f7f7f7;
}

.responsive_hero {
  display: block;
  color: white;
  text-decoration: none;
  margin-bottom: 2rem;
}

.responsive_hero:hover, .responsive_hero:active, .responsive_hero:focus {
  color: white;
  text-decoration: none;
}

.responsive_hero h2, .responsive_hero .h2, .responsive_hero h3, .responsive_hero .h3, .responsive_hero h4, .responsive_hero .h4, .responsive_hero h5, .responsive_hero .h5, .responsive_hero h6, .responsive_hero .h6 {
  color: white;
}

.responsive_hero img {
  width: 100%;
  height: auto;
}

.responsive_hero .caption {
  background-color: #5b58a7;
  padding: 1rem;
}

.responsive_hero .caption > * {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-right: auto;
  margin-left: auto;
}

.ws-callouts {
  display: grid;
  grid-gap: 60px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
  margin: 60px 0;
}

.ws-callouts > a {
  display: block;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 213.01 51.91'%3E%3Cpath d='M213.01 0c-44.5 46.7-96.14 15-106.5 51.9C96.96 15 44.42 46.7 0 0z' fill='%238191c9'/%3E%3Cpath d='M213.01 0c-44.5 37.94-96.14 12.19-106.5 42.17C96.96 12.19 44.42 37.94 0 0z' fill='%235c548c'/%3E%3C/svg%3E");
  background-position: top center;
  background-repeat: no-repeat;
  padding-top: 24%;
  background-color: #d9d9d9;
  text-decoration: none;
  font-family: "Source Sans Pro", sans-serif;
}

.ws-callouts > a .image {
  -webkit-box-shadow: 0 0 3em rgba(0, 0, 0, 0.3) inset;
          box-shadow: 0 0 3em rgba(0, 0, 0, 0.3) inset;
  padding-top: 56.25%;
  background-size: cover;
  background-position: center;
}

.ws-callouts > a .text {
  padding: .5em 1em 2em;
  text-align: center;
}

.ws-callouts > a .text h2 {
  color: #5d548c;
  margin-top: 0;
  font-size: 1.5rem;
}

.ws-callouts > a .text p {
  font-size: .9em;
  line-height: 1.5;
  margin: 0;
  color: rgba(0, 0, 0, 0.6);
}

.ws-callouts > a:hover {
  text-decoration: none;
}

.ws-callouts > a:hover .image {
  -webkit-box-shadow: none;
          box-shadow: none;
}

.ws-callouts > a:hover .image::before {
  background-color: transparent;
}

.personnel-listing {
  margin-bottom: 30px;
}

.personnel-listing img {
  width: 100%;
  height: auto;
}

.personnel-listing h3 {
  margin-top: 0;
}

.personnel-listing small {
  display: block;
}

.dec-upcoming-events-container.prominent-event-names .dec-upcoming-event-item,
.dec-upcoming-events-container.less-prominent-event-names .dec-upcoming-event-item {
  margin-bottom: 2em;
}

.dec-upcoming-events-container.prominent-event-names .dec-upcoming-event-item h4, .dec-upcoming-events-container.prominent-event-names .dec-upcoming-event-item h5,
.dec-upcoming-events-container.less-prominent-event-names .dec-upcoming-event-item h4,
.dec-upcoming-events-container.less-prominent-event-names .dec-upcoming-event-item h5 {
  margin-bottom: 0;
}

.gsc-control-cse * {
  -webkit-box-sizing: content-box !important;
          box-sizing: content-box !important;
  line-height: normal !important;
}

@media print {
  body {
    display: block;
  }
  header,
  .ws-header,
  .ws-pathnav,
  footer {
    display: none;
  }
}
